/*
Theme Name: BuildMe - Child
Theme URI: http://buildme.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: BuildMe is a sleek and elegant WordPress business theme best suited for construction company, architecture firm and other related business. 
Version: 1.5
Text Domain: vp_textdomain
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: buildme
*/

body .oic-basket.menu-item {
 position: relative;
} 

body .oic-basket.menu-item a {
 padding: 0 40px !important;
}

body .oic-basket:before {
    content: "\e40d";
    display: block;
    position: absolute;
    top: 22px;
    left: 15px;
}

.cookie-notice-container {
 font-family: 'Raleway';
 font-size: 15px;
}

.cn-notice-text a {
 color: #cbcf00;
}

#cookie-notice .button.bootstrap {
  font-family: sans-serif;
  display: inline-block;
  padding: 4px 12px;
  margin-right: 0.3em;
  margin-bottom: 0;
  line-height: 20px;
  color: #FFF;
  text-align: center;
  text-shadow: none;
  font-style: normal;
  vertical-align: middle;
  cursor: pointer;
  color: #ffffff;
  text-shadow: none;
  background-color: #cbcf00;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: repeat-none;
  border-style: none;
  border-width: none;
  border-color: none;
  border-color: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  padding: 2px 10px;
  font-size: 12px;
  text-decoration: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: none;
}

span.wpcf7-form-control-wrap.privacy {
    width: 30px;
    float: left;
}

#cookie-notice .button.bootstrap:hover {
  font-family: sans-serif;
  display: inline-block;
  padding: 4px 12px;
  margin-right: 0.3em;
  margin-bottom: 0;
  line-height: 20px;
  color: #cbcf00;
  text-align: center;
  text-shadow: none;
  font-style: normal;
  vertical-align: middle;
  cursor: pointer;
  text-shadow: none;
  background-color: #FFF;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: repeat-none;
  border-style: none;
  border-width: none;
  border-color: none;
  border-color: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  padding: 2px 10px;
  font-size: 12px;
  text-decoration: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: none;
}

.post>article .featured-thumbnail.project-post {
 display: none;   
}

.ozy-tab {
  border-top: none; 
  background-color: #fff;
  float: left;
  margin-bottom: 0;
  width: 100%;
}

#privacy input {
    width: auto !important; 
}

#header, .menu-item-search, nav#top-menu.mobile-view {
  background: #cbcf00;
  background: -moz-linear-gradient(top, #cbcf00 0%, #cbcf00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcf00), color-stop(100%,#cbcf00));
  background: -webkit-linear-gradient(top, #cbcf00 0%,#cbcf00 100%);
  background: -o-linear-gradient(top, #cbcf00 0%,#cbcf00 100%);
  background: -ms-linear-gradient(top, #cbcf00 0%,#cbcf00 100%);
  background: linear-gradient(to bottom, #cbcf00 0%,#cbcf00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcf00', endColorstr='#cbcf00',GradientType=0 );
}

#header.menu-align-center .logo {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); /* IE 9 */
  -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
}

.full-field {
  width: 49.5%;
}

#footer-widget-bar *:not(input), #footer *:not(input) {
    font-size: 10px;
}

 
 @media screen and (min-width: 1024px){
#header.menu-align-center .logo {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); /* IE 9 */
  -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
}
}

 @media screen and (max-width: 479px){
.full-field {
  width: 100%;
}
}


